4 Replies Latest reply on Jun 28, 2015 2:29 AM by Philippe Marschall

    Problems with server jar dependencies vs EAR dependencies

    Thomas Nakken Newbie

      Hi

       

      We have a application which dependes on jodatime 2.3. It looks like Wildly 8.2 loads jodatime 1.6 into the system classpath (by modules).

      Does someone know how we can force our application to use jodatime 2.3 and not jodatime 1.6 loaded by wildly?

      Today we pack jodatime 2.3 into the EAR but jodatime 1.6 is loaded first by wildfly and then used.